recovery:
  state:
    round: 472
    hash: "bf4a2ab0688bf35a5550ce1343ccb85f3dd3d97d59bc6ebcc708f56876e78eef5d98d8790200f71102049addfeb8717e"
    timestamp: "2025-11-08T05:49:00.443837Z"
  bootstrap: null
  package: null
  stream: null
